a,
#home-slider .caption h1 span, 
#twitter-carousel .item span, 
#footer .footer-bottom, 
#single-portfolio .close-folio-item:hover, 

.contact-info ul li a:hover, 
#footer .footer-bottom a  {
  color: #135C8E;
}

.btn.btn-primary:hover,
.btn-submit:hover {
  background-color:#135C8E
}

a:hover, a:focus {
	color: #135C8E;
}

.main-nav{
    background-color:ghostwhite;
    border-bottom: 1px solid #ddd
}
.service-icon, 
.progress-bar.progress-bar-primary, 

.btn.btn-primary, 
.twitter-icon .fa-twitter, 
.twitter-left-control:hover, .twitter-right-control:hover, 
.post-icon, 
.entry-header .date:after, 
.btn-loadmore:hover, 
.btn-submit,
#footer, 
.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover, 
.folio-overview a:hover {
  background-color:#299ee3;
}

.twitter-left-control:hover, 
.twitter-right-control:hover, 
.btn-loadmore:hover  {
	border: 1px solid #135C8E;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #135C8E;
}

.twitter-icon .fa-twitter:after {
	border-color:#135C8E transparent transparent;
}